---
title: "Open call: financial administrator"
date: 2025-04-25T08:00:00+00:00
draft: true
image: "/img/cc-finance-admin.jpg"
imageCredit: "From the 'internet gardening' collection by tf (are.na/tf)."
description: "The financial administrator open call"
---

We are excited to announce our first open call: a *1 year term, paid position* for a special someone who can support the *Co-op Cloud Federation* with our financial administration.

<!--more-->

## What is Co-op Cloud?

*Co-op Cloud* is a libre software infrastructure project built by and for democratic tech collectives and worker co-ops. The goal is to craft libre software tools from existing parts which simplify and standardise the set up and maintenance of digital infrastructure. Co-op Cloud is built to serve everyday people and organisations who align with our values: grassroots democracy, public ownership and social justice. Please read [the initial project announcement post](https://autonomic.zone/blog/co-op-cloud/) and/or [our project strategy](https://docs.coopcloud.tech/intro/strategy/) for further motivation 🤓

*Co-op Cloud* is self-managed based on a [federation model](https://tv.undersco.re/w/3KXDjZr1JHWemx5MfKF12i). Organisations and individuals join in order to help sustain the project, pay membership dues (or apply for a waiver) and participate in [democratic decision making](https://docs.coopcloud.tech/federation/resolutions/passed/001/). See our [documentation](https://docs.coopcloud.tech/federation/) for more.

The *Co-op Cloud Federation* is an active and dynamic international organisation of 15 members who currently organise and carry out our work together online. An important pillar of our project sustainability is ["A fair day's wage for a fair day's work"](https://docs.coopcloud.tech/intro/get-involved/#compensation) and this requires regular and careful financial administration work. The federation has [received grant funding](https://docs.coopcloud.tech/federation/funding-applications/) and actively searchs for additional funding. We [document our ways of working](https://docs.coopcloud.tech/federation/finance/) and often members bring new proposals forward which have a financial dimension. For example: [`R009`](https://docs.coopcloud.tech/federation/resolutions/passed/009/), [`R010`](https://docs.coopcloud.tech/federation/resolutions/passed/010/) and [`R014`](https://docs.coopcloud.tech/federation/resolutions/passed/014/).


## What will you do?

Due to lack of capacity on the part of the current Federation membership, we are actively looking for someone to support us primarily with *financial administration* . This is not a "pure" financial administration role, we also need support organising debate, adaptation and democratic decision making around the topic of money and how we deal with it together within the federation. The exact tasks of this role ("mandate") have been voted on by all federation members in [a large decision](https://docs.coopcloud.tech/federation/resolutions/passed/029/) which will be repeated here in full.

* Up to 12 hours a month @ 20 EUR per hour based on the currently available [federation membership dues](https://docs.coopcloud.tech/federation/membership/).
* Establishing a financial bookkeeping structure for the federation with associated documentation.
* Instigating handover from [Autonomic](https://autonomic.zone) finance admin.
* Leading a discussion which establishes a shared understanding of what financial sustainability means for the federation today with associated documentation.
* Designing and implementing a new federation membership fees system which supports financial sustainability and is passed with a large decision.
* Contributing to the [Co-op Cloud wiki](https://docs.coopcloud.tech) (training provided).
* Making sure invoices are submitted correctly and approving them via the [Co-op Cloud Open Collective](https://opencollective.com/coop-cloud).
* Managing budgets and facilitating timetracking against those budgets (e.g. https://kimai.coopcloud.tech).
* Herding cats. (proactively reaching out to members and chasing up loose ends, reminders, etc.)
* Timetrack to be done on the activity level via our Kimai for accountability.
* Invoicing for your time each month to the [Co-op Cloud Open Collective](https://opencollective.com/coop-cloud).

## Who are we looking for?

> We strongly believe in the learning capacity of people and we believe who you are as a person is more important than a limited focus on "work experience". Please don't hesitate to apply if you don't meet every aspect of this open call. If you have the desire to learn and work together, we wholeheartedly invite you to apply! If you have any questions, [please get in touch](https://docs.coopcloud.tech/intro/contact/)!

Are you someone who:

* Has affinity with self-organisation, activism and/or social movements?
* Has knowledge and know-how of financial administration using libre software tools in a grassroots organisation?
* Has strong communication skills?
* Is a proactive, independent person with a "hands-on" mentality who can quickly recognize and tackle challenges?
* Has demonstrable experience with grassroots organizations and working with members and volunteers?
* Is comfortable speaking English as a common language and working fully online?
* Has read and agrees to our [Code of Co-operation](https://docs.coopcloud.tech/federation/code-of-coop/)?

Then we'd love to hear from you 💞

## What do we offer?

The *Co-op Cloud Federation* is stewarded by [Autonomic Co-operative Limited](https://autonomic.zone) and does not have it's own legal entity. Whoever fills this role, must do so as a **freelance contractor** and be responsible for their own invoices and taxes.

We can offer the following:

* A collaboration agreement with Autonomic Co-operative Limited on a self-employed basis for up to 12 hours a month.
* Fully remote and self-directed online working conditions. You have control over your schedule and working rhythm.
* A role term of 1 year with a possibility to extend based on further democratic decision making. The exact start date can be decided on in conversation with the applicant.
* An hourly rate of 20 EUR per hour (240 EUR total per month for the maximum 12 hours work). This is the rate that is offered for all paid work in the federation at this moment in time. See [`R003`](https://docs.coopcloud.tech/federation/resolutions/passed/003/) for more context.
* A "buddy system" in which we meet once a month to focus on challenges, progress and plans. For more context, see the [proposal text](https://docs.coopcloud.tech/federation/resolutions/passed/029/#buddy-system).

## The Process

> Diversity is important to *Co-op Cloud* and we therefore strongly encourage women, people of color and people from the LGBTQIA+ community to apply for this vacancy.

If this seems interesting to you, please apply!

Please note, the application process will be conducted fully online and English is the expected common language.

* Send us a brief introduction and summary of your motivation and affinity to this role to [`helo AT coopcloud DOT tech`](mailto:helo@coopcloud.tech).
  * It's up to you on length but we think a single A4 sheet of paper is enough (e.g. 400-500 words with 12 pt font size).
* We are publishing this open call mid May 2025. We hope to receive candidates and make a selection for mid to late June 2025.
* We will be in touch some time in June 2025 to schedule an online conversation.
* We hope to make a final decision for some time in July based on conversations with our selection of candidates.
